<script lang="ts">
import Vue from 'vue';

export default Vue.extend({
  name: 'Orbital',
});
</script>

<template>
  <div class="animated-hero-orbital">
    <nuxt-img
      width="280"
      height="330"
      src="/nuxt-images/developer-survey/orbit_bg.png"
      alt="globe"
      class="animated-hero-orbital"
      format="webp"
      quality="99"
    />
  </div>
</template>
